<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">30.716999053955</MDI>
      <MDI key="STATISTICS_MEAN">9.5214081261329</MDI>
      <MDI key="STATISTICS_MINIMUM">-12.687000274658</MDI>
      <MDI key="STATISTICS_STDDEV">9.117630144512</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
